Changeset 101369


Ignore:
Timestamp:
Jan 9, 2013, 5:45:16 PM (8 years ago)
Author:
raimue@…
Message:

gnome/file-roller:
We need to use the same version of perl with which intltool was built.
See #30937 for some reference.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/gnome/file-roller/Portfile

    r97390 r101369  
    4040                --disable-scrollkeeper
    4141
     42# intltool needs to be run with the correct version of perl
     43configure.env-append INTLTOOL_PERL=${prefix}/bin/perl5.12
     44
    4245patchfiles fixreturn.patch
    4346
Note: See TracChangeset for help on using the changeset viewer.